> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://contentful.com/developers/docs/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/_mcp/server. # Get a space membership for a space GET https://api.contentful.com/spaces/{space_id}/space_memberships/{space_membership_id} Returns details about an existing space membership. Accessible by all space members. Reference: https://contentful.com/developers/docs/references/user-management-api/space-memberships/get-a-space-membership-for-a-space ## Authentication - `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer `, where token is your auth token. ## Request ### Path parameters - `space_id` (string, required) — The space ID - `space_membership_id` (string, required) — The space membership ID ## Response ### 200 OK - Space membership details - `map from string to any` ## Examples **Response** ```json { "admin": false, "roles": [ { "sys": { "id": "1ElgCn1mi1UHSBLTP2v4TD", "linkType": "Role", "type": "Link" } } ], "sys": { "createdAt": "2025-05-30T00:09:30Z", "id": "jn066pnp3hgr-7uqvFPPLzgtVaezGvjA9U6", "space": { "sys": { "id": "jn066pnp3hgr", "linkType": "Space", "type": "Link" } }, "type": "SpaceMembership", "updatedAt": "2025-05-30T00:09:30Z", "user": { "sys": { "id": "7uqvFPPLzgtVaezGvjA9U6", "linkType": "User", "type": "Link" } }, "version": 0 } } ```